Subject: nonpostscript printers using papd?

From: Ken Prehoda <[email-masked]>
Date: Fri, 27 Jun 97 11:04:08 -0500

We have an epson stylus color 800 printer that I'd like to put on the 
appletalk network using our linux box. One option would be to set it up 
as a postscript printer using ghostscript and papd.  However, I would 
like to use the Epson driver software so that each user could customize 
the options and take advantage of different features of the printer. I 
assume there's no way to do this with papd as it is currently written, 
but it doesn't seem like it would be that hard.  It would have to 
register the printer on the appletalk network, not as a postscript 
printer, but as an epson printer that the driver would recongnize.  Then 
it would have to allow bidirectional communication between the printer 
and the mac.  Would this be worthwhile?

__________________________________________________________________________
Ken Prehoda                                           [email-masked]
Department of Biochemistry                     http://www.nmrfam.wisc.edu/
University of Wisconsin-Madison                          Tel: 608-263-9498
420 Henry Mall, Madison, WI 53706                        Fax: 608-262-3759